Fish_NormalOutFishCFG13 = {}

function Fish_NormalOutFishCFG13:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Fish_NormalOutFishCFG13:init()
	self.datas = {}
	self.datas[1] = {ID = 1, Name = "招财水母", Type = 1, ParamID = 504, OutWeight = 200, OutMaxCount = 8, RouteGroup = 22, FishTime = {0}, GroupID = 2, FishNotice = 0, GroupMaxFish = 8}
	self.datas[2] = {ID = 2, Name = "招财金鲨", Type = 1, ParamID = 505, OutWeight = 200, OutMaxCount = 3, RouteGroup = 1, FishTime = {0}, GroupID = 13, FishNotice = 0, GroupMaxFish = 3}
	self.datas[3] = {ID = 3, Name = "招财金蟾", Type = 1, ParamID = 506, OutWeight = 300, OutMaxCount = 1, RouteGroup = 7, FishTime = {0}, GroupID = 15, FishNotice = 0, GroupMaxFish = 1}
	self.datas[4] = {ID = 4, Name = "招财水母", Type = 4, ParamID = 504, OutWeight = 200, OutMaxCount = 1, RouteGroup = 11, FishTime = {0}, GroupID = 30, FishNotice = 0, GroupMaxFish = 1}
	self.datas[5] = {ID = 5, Name = "招财金鲨", Type = 4, ParamID = 505, OutWeight = 200, OutMaxCount = 1, RouteGroup = 11, FishTime = {0}, GroupID = 30, FishNotice = 0, GroupMaxFish = 1}
	self.datas[6] = {ID = 6, Name = "招财金蟾", Type = 4, ParamID = 506, OutWeight = 300, OutMaxCount = 1, RouteGroup = 11, FishTime = {0}, GroupID = 30, FishNotice = 0, GroupMaxFish = 1}
end

Fish_NormalOutFishCFG13:init()
